/*
Theme Name: Libero Child
Theme URI: http://libero.mikado-themes.com/
Description: A child theme of Libero Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Template: libero
*/

.mkd-title .mkd-title-holder .mkd-container-inner {
    display: none !important;
    padding: 0!important;
    vertical-align: middle;
}



.mkd-blog-holder article .mkd-post-info-column-inner {
	display: none !important;
    border: 1px solid #e9e9e9;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mkd-blog-holder article .mkd-post-info {
    margin-bottom: 28px;
	display: none !important;
}

.mkd-blog-holder article .mkd-post-image img {
    vertical-align: middle;
	display: none !important;
}

.mkd-blog-list-holder.mkd-image-in-box .mkd-item-info-section>div a, .mkd-blog-list-holder.mkd-image-in-box .mkd-item-info-section>div span {
    color: #6a6a6a;
	display: none !important;
}

.mkd-blog-single .mkd-comment-form, .mkd-blog-single .mkd-comment-holder {
    padding-left: 111px;
	display: none !important;
}

.mkd-blog-list-holder.mkd-image-in-box .mkd-post-info-date-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-color: rgba(0,0,0,.6);
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
	display: none !important;
}